Package org.apache.sling.scripting.sightly.impl.compiler.frontend

## Class ParserHelper

- java.lang.Object
- - org.apache.sling.scripting.sightly.impl.compiler.frontend.ParserHelper

    public class ParserHelper
    extends Object

Helper utilities for the ANTLR parser.

### Constructor Summary

Constructors
`ParserHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static StringConstant` `createStringConstant​(String original)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParserHelper

    public ParserHelper()

### Method Detail

#### createStringConstant

    public static StringConstant createStringConstant​(String original)